Subject: Trainer Candidate - Rajpal Singh
From: Rajpal Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 05:43:08 -0400

| | Tech Support Test

Name | Rajpal Singh
E-mail | [email-masked]
Phone Number | (91) 9811220323
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NCR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NTt | Team leader | | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have more. Then 10 year experience In IT field
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I can easily Manage the Team
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Support is always for good
What according to you makes you a good candidate for this position? | According to me I m the right person
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |